<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarCheckingKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarChecking com.intellij.grazie.grammar.strategy.GrammarCheckingStrategy getStrategyByID(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarChecking INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarChecking com.intellij.lang.LanguageExtensionPoint&lt;com.intellij.grazie.grammar.strategy.GrammarCheckingStrategy&gt; getExtensionPointByStrategy(com.intellij.grazie.grammar.strategy.GrammarCheckingStrategy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarChecking">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarChecking java.util.Set&lt;com.intellij.grazie.grammar.strategy.GrammarCheckingStrategy&gt; getStrategies()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarChecking java.util.Set&lt;com.intellij.grazie.grammar.strategy.GrammarCheckingStrategy&gt; getStrategiesForElement(com.intellij.psi.PsiElement, java.util.Set&lt;java.lang.String&gt;, java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.language.LanguageGrammarChecking EP_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
